[
  {
    "company_id": 119,
    "company_name": "3W",
    "search_query": "3W",
    "found_nip": null,
    "found_regon": null,
    "found_name": null,
    "found_owner": null,
    "found_address": null,
    "found_status": null,
    "matches": [],
    "confidence": "low",
    "verified": false,
    "error": "Timeout",
    "searched_at": "2026-02-01T07:07:32.763556"
  }
]